Results 1 to 2 of 2

Thread: Rockband & Guitar Hero III Orignal Discs Require System Update on Softmodded Wii

  1. #1
    Junior Member
    Join Date
    Jun 2009
    Location
    LA
    Posts
    3
    Thanks
    5
    Thanked 0 Times in 0 Posts

    Rockband & Guitar Hero III Orignal Discs Require System Update on Softmodded Wii

    I have a launch date NTSC Wii with HBC, cIOS 222, 223, 249, and a handful of others. I did the IOS Downgrader 1.0 as well. Now my Rockband 1 and Guitar Hero III original discs are asking for Wii System Update in order to Run.

    I'm assuming this change is coming from the IOS 223 update.

    What will this update do if ran, as I am still having trouble getting everything to work from the backup loader.

    Thanks

  2. #2
    New Member
    Join Date
    Aug 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    yo bro, maybe u should try to fully backup your wii 1st before u update, just incase anything goes wrong then u can flash back... do let us know the outcome k.. cheers!

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •